body {
	background-image: url(images/background.gif);
	background-repeat: repeat-x;
	background-color: #65768D;
	margin: 0 auto;
	padding: 0;
}

.container {
	width: 780px;
	margin: 0 auto;
	padding: 0;
	background-image: url(images/shadow_bkgd.gif);
}

#scheduleBtn {
	height: 65px;
    left: 269px;
    margin: 0 auto;
    position: relative;
	top: 250px;
    width: 203px;
    z-index: 200;
}

#nav {
	width: 780px;
	height: 353px;
	padding: 0;
	margin: 0;
	background-image: url(images/nav_bkgd.jpg);
	background-repeat: no-repeat;
} 

#nav2 {
	width: 780px;
	height: 353px;
	padding: 0;
	margin: -65px 0 0 0;
	background-image: url(images/nav_bkgd.jpg);
	background-repeat: no-repeat;
} 

#navbox {
	color: #ffffff;
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 22px;
	padding-top: 96px;
	padding-right: 40px;
	padding-left: 35px;
	letter-spacing: 1px;
	float: left;
}

#navbox li a {
	color: #ffffff;
	font-family: "Times New Roman", Times, serif;
	text-decoration: none;
	
}
#navbox li a:hover {
	color: #8A9CB7;
	text-decoration: none;
}
#navbox ul {
	list-style-type: none;
}
#active {
	list-style-type: square;
	list-style-position: outside;
}

img.floatRight {
	float: right;
} 
.floatRight {
	float: right;
} 
img.photoRight { float:right; clear:both; padding-left: 40px; 
} 
.photoRightf { padding-bottom: 0px; padding-right: 10px; margin-right: 10px; }

img.photoLeft {
	float:left;
	padding-right: 20px;
	margin-right: 20px;
} 
#content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 22px;
	padding-right: 50px;
	padding-left: 50px;
	padding-top: 10px;
	padding-bottom: 20px;
	min-height: 250;
	
} 
#content a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #66778E;
	text-decoration: none;
} 
#content a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #66778E;
	text-decoration: underline;
} 
#breakout { width: 400px; margin-top: 10px; margin-bottom: 10px; background-color: #DCE0E5; border: 1px solid #B6B9BE; padding-top: 10px; padding-left: 15px; padding-right: 15px; padding-bottom: 10px; font-family: Georgia, "Times New Roman", Times, serif; font-size: 13px; letter-spacing: 2px; color: #000; line-height: 20px; 
}
#breakoutmargins {
	width: 400px;
	margin: 10px;
	background-color: #DCE0E5;
	border: 1px solid #B6B9BE;
	padding-top: 10px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	letter-spacing: 2px;
	color: #000000;
	line-height: 20px;
}
#breakoutlong { background-color: #DCE0E5; border: 1px solid #B6B9BE; padding-top: 10px; padding-left: 15px; padding-right: 15px; padding-bottom: 10px; font-family: Georgia, "Times New Roman", Times, serif; font-size: 13px; letter-spacing: 2px; color: #000000; line-height: 20px; margin-top: 10px; margin-bottom: 10px; 
}
.contentblue { font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; line-height: 22px; min-height: 250; color: #66778E; padding: 0px; font-style: italic; }

.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 22px;
	min-height: 250;
}

table {
      background-color: #DCE0E5;
      border: 1px solid #B6B9BE;
      padding: 10px;
	  margin: 0 0 8px 0;
}

.schedule {
	  background-color: #DCE0E5;
      border: 1px solid #B6B9BE;
      padding: 10px;
	  margin: 0 0 8px 0;
	  width: 188px;
}

#balanced {
	float: right;
	display: inline;
	margin: -40px 0 0 0;
}

#balanced a:link, #balanced a:visited {
	text-decoration: underline;
}

#balanced a:hover {
	text-decoration: none;
}

.bigger {
	font-size: 12px;
}

.testimonials-signature {
	padding: 20px 0 0 0px;
	font-style: italic;
	text-align: right;
	color: #66778E;
	font-family: "Times New Roman", Times, serif;
	font-size: 1.3em;

}

ul.list {
	margin: 0 0 0 -25px;
}
